<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	.imageLink{
		height:100px;
		width: 100px;
		position: relative;


	}
	a{
		height:100%;
		width: 100%;
				display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
	}
	a img{
		height:100px;
		top:0;
		left: 0;
		width: 100px;
		position: absolute;
	}
	a span{
		position: absolute;
		color:black;	
	}
</style>
<body>
<div clas="imageLink">
	<a href="http:\\google.com">
		<img src="./bg.png">
		<span>Google</span>
	</a>
</div>
</body>
</html>